.wrapper {
    display: flex;
    height: min-content;
    background-color: var(--primary-700);
    align-items: center;
    justify-content: center;
}
.footer-content {
    flex-direction: column;
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 40px auto;
    margin-inline: auto;
    inline-size: min(100% - 2rem, 1500px);
}
.footer-desktop {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.footer-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: var(--ff-content);
    color: var(--neutral-900);
    font-size: 1rem;
    line-height: 1.25em;
}
.footer-heading h4 {
    font-size: 1.3rem;
    font-family: var(--ff-header);
}
.footer-heading p {
    font-size: 0.8rem;
    font-family: var(--ff-content);
}
.footer-heading p span {
    font-weight: 900;
}
.footer-heading a {
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 0.2rem;
    font-size: 0.8rem;
}
.footer-heading a:hover {
    color: red;
    transition: 0.3s ease-in-out;
}
.footer-heading .divider {
    margin: 5px 0;
    background: var(--secondary-500);
    height: 1px;
    width: 70%;
}
.copyright {
    display: flex;
    flex-wrap: wrap;
    text-align: right;
    justify-content: space-between;
    align-items: center;

    margin-top: 20px;
}
.copyright p {
    color: var(--neutral-900);
    font-size: var(--fs--2);
    font-family: var(--ff-content);
}
.footer-left {
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-between;
    align-items: center;
}
.footer-logo {
    max-width: 200px;
    cursor: pointer;
}

.right-block {
    display: none;
}

@media (max-width: 950px) {
    .wrapper .footer-content {
        flex-direction: column;
    }
    .footer-content .footer-desktop {
        flex-direction: column;
        
        align-items: center;
        justify-content: center;
        
    }
    .footer-content .footer-heading {
        margin-bottom: 20px;
        
        padding: 20px;
        width: 100%;
    }
    .footer-content .copyright {
        flex-direction: column;
        justify-content: center;

        p {
            text-align: center;
            text-wrap: wrap;
        }
    }
    .copyright .footer-left {
        flex-direction: column;
        margin-bottom: 20px;
    }
}
